

---------------------------------------------------------------------------------
Archive started : 07.03.2023, 07:39:24
Archive stopped : 07.03.2023, 08:11:19


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 07.03.2023, 08:11:37
Archive stopped : 07.03.2023, 08:41:54


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 07.03.2023, 08:42:05
Archive stopped : 07.03.2023, 10:46:44


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 07.03.2023, 10:46:54
Archive stopped : 07.03.2023, 11:17:08


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 07.03.2023, 11:17:16
Archive stopped : 07.03.2023, 11:55:20


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 10.03.2023, 14:44:57
Archive stopped : 10.03.2023, 14:45:27


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 10.03.2023, 14:46:14
Archive stopped : 10.03.2023, 14:49:47


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 10.03.2023, 14:52:44
Archive stopped : 10.03.2023, 15:01:40


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 21.03.2023, 15:05:44
Archive stopped : 21.03.2023, 15:36:21


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 21.03.2023, 15:36:30
Archive stopped : 21.03.2023, 16:06:48


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 21.03.2023, 16:07:02
Archive stopped : 21.03.2023, 16:24:11


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 22.03.2023, 17:20:11
Archive stopped : 22.03.2023, 20:06:30


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 04.04.2023, 08:02:49
Archive stopped : 04.04.2023, 09:21:23


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 04.04.2023, 09:23:55
Archive stopped : 04.04.2023, 09:55:12


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 04.04.2023, 09:55:43
Archive stopped : 04.04.2023, 09:55:47


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 04.04.2023, 13:12:41
Archive stopped : 04.04.2023, 13:48:52


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 04.04.2023, 13:57:04
Archive stopped : 04.04.2023, 14:51:45


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 06.04.2023, 13:54:02
Archive stopped : 06.04.2023, 13:55:53


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0

